Bug 807682 - [RFE] ssh_to_job for VM/Java/Sched/Local universe
[RFE] ssh_to_job for VM/Java/Sched/Local universe
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy (Show other bugs)
6.3
All Linux
high Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
BaseOS QE Security Team
: FutureFeature
Depends On:
Blocks: 783267 877197 882405
  Show dependency treegraph
 
Reported: 2012-03-28 09:48 EDT by Timothy St. Clair
Modified: 2012-11-30 16:28 EST (History)
11 users (show)

See Also:
Fixed In Version: selinux-policy-3.7.19-151.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 783267
Environment:
Last Closed: 2012-06-20 08:32:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Miroslav Grepl 2012-04-16 08:43:16 EDT
Fixed in selinux-policy-3.7.19-146.el6
Comment 20 Miroslav Grepl 2012-05-09 10:37:43 EDT
Fixed in selinux-policy-3.7.19-150.el6
Comment 37 errata-xmlrpc 2012-06-20 08:32:42 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0780.html

Note You need to log in before you can comment on or make changes to this bug.